body {
    font-family: Raleway !important;
    overflow-x: hidden
}



header.hidden {
    opacity: 0
}

header {
    transition: opacity .3s ease-in-out;
    opacity: 1
}

.restaurant-hero {
    min-height: 100vh;
    isolation: isolate;
}

.restaurant-hero::after {
    content: "";
    position: absolute;
    inset: 0;
    z-index: 0;
    background: linear-gradient(90deg, rgba(0, 0, 0, .65), rgba(0, 0, 0, .22) 55%, rgba(0, 0, 0, .04));
}

.restaurant-hero__img {
    z-index: -1;
}

.restaurant-hero .container-fluid {
    z-index: 1;
}

.restaurant-hero__content {
    max-width: 550px;
}

@media (max-width: 767.98px) {
    .restaurant-hero::after {
        background: rgba(0, 0, 0, .55);
    }
}

.text-bar,
.text-terrazza {
    opacity: 0;
    transform: translateX(-50px);
    transition: opacity 1s ease-out, transform 1s ease-out;
    padding: 5% !important;
    background-repeat: no-repeat;
    font-size: 2.4rem
}

.img-height {
    max-height: 806px;
    width: 100%;
    opacity: 0;
    transition: opacity 1s ease-out
}

.faq-item.visible,
.show,
.speace img.show {
    opacity: 1;
    transform: translateX(0)
}

.text-terrazza {
    background-image: url("../images/ristorante/mojito-left.webp");
    background-position: left;
    background-size: 8%
}

.text-bar {
    background-image: url("../images/ristorante/mojito-right.webp");
    background-position: right;
    background-size: 7%
}

@media (max-width:575.98px) {

    .text-bar,
    .text-terrazza {
        font-size: 1.1rem
    }

    .text-terrazza {
        background-size: 25%
    }

    .text-bar {
        background-size: 23%
    }
}

@media (min-width:576px) and (max-width:767.98px) {

    .text-bar,
    .text-terrazza {
        font-size: 1.1rem
    }

    .text-terrazza {
        background-size: 16%
    }

    .text-bar {
        background-size: 15%
    }
}

@media (min-width:768px) and (max-width:991.98px) {

    .text-bar,
    .text-terrazza {
        font-size: 1.5rem
    }

    .text-terrazza {
        background-size: 16%
    }

    .text-bar {
        background-size: 14%
    }
}

@media (min-width:992px) and (max-width:1199.98px) {

    .text-bar,
    .text-terrazza {
        font-size: 1.7rem
    }

    .text-terrazza {
        background-size: 14%
    }

    .text-bar {
        background-size: 13%
    }
}

@media (min-width:1200px) and (max-width:1399.98px) {

    .text-bar,
    .text-terrazza {
        font-size: 2.2rem
    }

    .text-terrazza {
        background-size: 14%
    }

    .text-bar {
        background-size: 12%
    }
}

@media (min-width:1400px) and (max-width:1599.98px) {

    .text-bar,
    .text-terrazza {
        font-size: 2.2rem
    }

    .text-terrazza {
        background-size: 12%
    }

    .text-bar {
        font-size: 2.3rem;
        background-size: 11%
    }
}

.vini {
    margin-top: 2rem;
    margin-bottom: 2rem;
    opacity: 0;
    transition: opacity 1.5s ease-out
}

.special-menu,
.sunset {
    transition: opacity 1s ease-out
}

.vini h3 {
    font-size: 2.4rem;
    padding: 0 18%
}

.dessert.show,
.faq-header.visible,
.piatti.show,
.speace.show,
.special-menu .border.visible,
.special-menu .first.visible,
.sunset.show,
.vini.visible {
    opacity: 1
}

.vini .vini-text {
    font-size: 1.3rem;
    font-weight: 300
}

.vini strong {
    font-size: 3rem
}

@media (max-width:575.98px) {

    .vini .vini-text,
    .vini h3 {
        font-size: 1rem
    }

    .vini h3 {
        padding: 1%
    }

    .vini strong {
        font-size: 2rem
    }
}

@media (min-width:576px) and (max-width:991.98px) {

    .vini .vini-text,
    .vini h3 {
        font-size: 1.2rem
    }

    .vini h3 {
        padding: 0 3%
    }

    .vini strong {
        font-size: 2.4rem
    }
}

@media (min-width:992px) and (max-width:1399.98px) {
    .vini h3 {
        font-size: 1.7rem;
        padding: 0 3%
    }

    .vini .vini-text {
        font-size: 1.2rem
    }
}

.formule p,
.sunset h3 {
    font-size: 2.5rem;
    opacity: 0;
    transition: opacity 1s ease-out, transform 1s ease-out
}

@media (min-width:1400px) and (max-width:1899.98px) {
    .vini h3 {
        padding: 0 15%
    }
}

.sunset {
    height: 806px;
    background-image: url("../images/ristorante/sunset-lounge.webp");
    background-size: cover;
    background-position: center;
    opacity: 0
}

.sunset h3 {
    text-shadow: 2px 2px 10px rgb(0 0 0);
    transform: translateY(50px)
}

.review-container.show,
.special-menu h4.visible,
.sunset h3.show {
    opacity: 1;
    transform: translateY(0)
}

@media (min-width:430px) and (max-width:575.98px) {
    .sunset h3 {
        padding: 0 3%
    }
}

.formule p {
    transform: rotateY(90deg)
}

.formule.show p {
    opacity: 1;
    transform: rotateY(0)
}

@media (max-width:575.98px) {
    .formule p {
        font-size: 1rem
    }
}

@media (min-width:576px) and (max-width:991.98px) {
    .formule p {
        font-size: 1.3rem
    }
}

.special-menu {
    background-image: url("../images/ristorante/special-menu.webp");
    background-size: 20%;
    background-repeat: no-repeat;
    background-position: right
}

.special-menu h4 {
    opacity: 0;
    font-size: 2.8rem;
    transform: translateX(-50px);
    transition: opacity 1s ease-out, transform 1s ease-out
}

.dessert,
.piatti,
.speace,
.speace h4,
.speace video,
.special-menu .border,
.special-menu .first {
    transition: opacity 1s ease-out;
    opacity: 0
}

.special-menu .first {
    font-size: 1.9rem
}

.special-menu .border {
    width: 22%;
    font-size: 1.9rem;
    border: 1px solid #000 !important;
    line-height: 1.2
}

.special-menu .img-menu {
    position: absolute;
    top: -42px;
    right: -13px;
    width: 22%
}

.special-menu .img-menu2 {
    position: absolute;
    top: -33px;
    right: -39px;
    width: 22%
}

.special-menu .img-menu3 {
    position: absolute;
    top: -40px;
    right: -17px;
    width: 14%
}

.special-menu .img-menu4 {
    position: absolute;
    top: -33px;
    right: -23px;
    width: 18%
}

@media (max-width:575.98px) {
    .special-menu h4 {
        font-size: 1.4rem
    }

    .special-menu .first {
        font-size: .9rem
    }

    .special-menu .border {
        font-size: 1rem;
        width: 100%
    }

    .special-menu .img-menu {
        position: absolute;
        top: -24px;
        right: -14px;
        width: 16%
    }

    .special-menu .img-menu2 {
        position: absolute;
        top: -19px;
        right: -14px;
        width: 16%
    }

    .special-menu .img-menu3 {
        position: absolute;
        top: -22px;
        right: -7px;
        width: 10%
    }

    .special-menu .img-menu4 {
        position: absolute;
        top: -20px;
        right: -12px;
        width: 12%
    }

    .special-menu {
        background-size: auto
    }

    .piatti h2 {
        font-size: 1.2rem;
        line-height: 2.3
    }
}

@media (min-width:576px) and (max-width:767.98px) {
    .special-menu h4 {
        font-size: 1.4rem
    }

    .special-menu .first {
        font-size: .9rem
    }

    .special-menu .border {
        font-size: 1rem;
        width: 48%
    }

    .special-menu .img-menu {
        position: absolute;
        top: -24px;
        right: -14px;
        width: 16%
    }

    .special-menu .img-menu2 {
        position: absolute;
        top: -19px;
        right: -14px;
        width: 16%
    }

    .special-menu .img-menu3 {
        position: absolute;
        top: -22px;
        right: -7px;
        width: 10%
    }

    .special-menu .img-menu4 {
        position: absolute;
        top: -20px;
        right: -12px;
        width: 12%
    }

    .special-menu {
        background-size: auto
    }

    .piatti h2 {
        font-size: 1.2rem
    }
}

@media (min-width:768px) and (max-width:991.98px) {
    .special-menu h4 {
        font-size: 1.8rem
    }

    .special-menu .first {
        font-size: 1.4rem
    }

    .special-menu .border {
        font-size: 1.3rem;
        width: 48%
    }

    .special-menu .img-menu {
        position: absolute;
        top: -24px;
        right: -14px;
        width: 16%
    }

    .special-menu .img-menu2 {
        position: absolute;
        top: -19px;
        right: -14px;
        width: 16%
    }

    .special-menu .img-menu3 {
        position: absolute;
        top: -22px;
        right: -7px;
        width: 10%
    }

    .special-menu .img-menu4 {
        position: absolute;
        top: -20px;
        right: -12px;
        width: 12%
    }

    .special-menu {
        background-size: auto
    }
}

@media (min-width:992px) and (max-width:1199.98px) {
    .sunset h3 {
        padding: 0 18%
    }

    .special-menu h4 {
        font-size: 1.8rem
    }

    .special-menu .first {
        font-size: 1.4rem
    }

    .special-menu .border {
        font-size: 1.3rem;
        width: 48%
    }

    .special-menu .img-menu,
    .special-menu .img-menu2 {
        position: absolute;
        top: -34px;
        right: -14px;
        width: 16%
    }

    .special-menu .img-menu3 {
        position: absolute;
        top: -39px;
        right: -13px;
        width: 10%
    }

    .special-menu .img-menu4 {
        position: absolute;
        top: -39px;
        right: -17px;
        width: 12%
    }

    .special-menu {
        background-size: auto
    }
}

@media (min-width:1200px) and (max-width:1399.98px) {
    .special-menu h4 {
        font-size: 2.4rem
    }

    .special-menu .first {
        font-size: 1.8rem
    }

    .special-menu .border {
        font-size: 1.3rem;
        width: 21%
    }

    .special-menu .img-menu {
        position: absolute;
        top: -33px;
        right: -28px;
        width: 28%
    }

    .special-menu .img-menu2 {
        position: absolute;
        top: -33px;
        right: -48px;
        width: 27%
    }

    .special-menu .img-menu3 {
        position: absolute;
        top: -39px;
        right: -13px;
        width: 16%
    }

    .special-menu .img-menu4 {
        position: absolute;
        top: -33px;
        right: -18px;
        width: 20%
    }

    .special-menu {
        background-size: auto
    }
}

@media (min-width:1600px) and (max-width:1899.98px) {
    .text-terrazza {
        background-size: 9%
    }

    .special-menu .img-menu2 {
        position: absolute;
        top: -33px;
        right: -46px;
        width: 21%
    }

    .special-menu .img-menu3 {
        width: 13%
    }

    .special-menu .img-menu4 {
        width: 17%
    }
}

.dessert h2,
.piatti h2,
.speace h4 {
    font-family: Zapfino, cursive !important
}

.speace img {
    opacity: 0;
    transform: translateX(-50px);
    transition: opacity 1s ease-out, transform 1s ease-out
}

.dessert,
.piatti {
    margin-top: 10% !important
}

.review-container {
    opacity: 0;
    transform: translateY(50px);
    transition: opacity .5s, transform .5s
}

.review-card {
    height: 290px;
    background-color: #fff;
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, .1);
    margin: 0 auto;
    max-width: 1190px
}

.review-card h5 {
    color: #333;
    margin-bottom: 10px
}

.review-card p {
    color: #666;
    line-height: 1.6
}

.source {
    font-size: .9em;
    color: #999;
    margin-top: 10px
}

.carousel-control-next,
.carousel-control-prev {
    width: 5% !important
}

.carousel-control-next-icon,
.carousel-control-prev-icon {
    background-color: #000;
    border-radius: 50%;
    padding: 10px
}

.review-title {
    color: #000;
    font-size: 3rem;
    font-weight: 700
}

.carousel-control-next {
    right: -5px !important
}

.carousel-control-prev {
    left: -5px !important
}

@media (max-width:429.98px) {
    .carousel-control-next {
        right: -5px !important
    }

    .carousel-control-prev {
        left: -5px !important
    }

    .review-title {
        font-size: 1.9rem
    }

    .review-card p {
        font-size: .8rem
    }

    .review-card {
        height: 350px;
        width: 90%
    }
}

@media (min-width:430px) and (max-width:767.98px) {
    .review-title {
        font-size: 1.9rem
    }

    .review-card p {
        font-size: .8rem
    }

    .review-card {
        height: 360px;
        width: 90%
    }

    .carousel-control-next {
        right: -5px !important
    }

    .carousel-control-prev {
        left: -5px !important
    }
}

@media (min-width:768px) and (max-width:1199.98px) {
    .carousel-control-next {
        right: -5px !important
    }

    .carousel-control-prev {
        left: -5px !important
    }

    .review-card {
        width: 90%;
        height: 350px
    }

    .review-card p {
        font-size: .8rem
    }
}

@media (min-width:1200px) and (max-width:1399.98px) {
    .carousel-control-next {
        right: -5px !important
    }

    .carousel-control-prev {
        left: -5px !important
    }

    .review-card {
        width: 90%;
        height: 330px
    }
}

.richiedi-informazioni iframe {
    width: 600px !important;
    max-width: 600px !important;
    margin: 20px auto;

}



.richiedi-informazioni .scopri-btn {
    font-size: 14px
}

.input-group-text {
    background-color: transparent;
    border: none
}

.input-group-text i {
    color: #6c757d
}

input::placeholder,
textarea::placeholder {
    color: #6c757d;
    opacity: .8
}

.btn-secondary {
    background-color: #6c757d;
    border: none
}

.btn-secondary:hover {
    background-color: #5a6268
}

input.form-control,
select.form-control,
textarea.form-control {
    background-color: transparent;
    border: none;
    border-bottom: 1px solid #ccc;
    border-radius: 0;
    outline: 0;
    box-shadow: none
}

input.form-control:focus,
select.form-control:focus,
textarea.form-control:focus {
    background-color: transparent;
    border-bottom-color: #000;
    outline: 0;
    box-shadow: none
}

.scopri-btn {
    background-color: transparent;
    color: #000;
    padding: 10px 20px;
    border: 2px solid #000;
    cursor: pointer;
    font-size: 16px;
    font-weight: 700;
    transition: .3s ease-in-out
}

.scopri-btn:hover {
    background-color: #000;
    color: #fff
}


.custom-hero-wrapper {
    height: 100vh;
    display: flex;
    flex-direction: column;
}

/* HERO */
.custom-hero-wrapper .hero-top,
.custom-hero-wrapper .hero-middle,
.custom-hero-wrapper .hero-bottom {
    flex: 1;
    position: relative;
    overflow: hidden;
    background: #f4f1eb;
}

/* SHAPES */
.custom-hero-wrapper .shape-top,
.custom-hero-wrapper .shape-bottom {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 1;
}

.custom-hero-wrapper .shape-top path,
.custom-hero-wrapper .shape-bottom path {
    fill: #ffffff;
}

/* IMAGE */
.custom-hero-wrapper .image-right,
.custom-hero-wrapper .image-left {
    position: absolute;
    width: 45%;
    height: 85%;
    top: 10%;
    z-index: 2;
}

.custom-hero-wrapper .image-right {
    right: 5%;
}

.custom-hero-wrapper .image-left {
    left: 5%;
}

.custom-hero-wrapper .image-right img,
.custom-hero-wrapper .image-left img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 20px;
}

/* CONTENT */
.custom-hero-wrapper .content-left,
.custom-hero-wrapper .content-right {
    position: absolute;
    z-index: 3;
    max-width: 35%;
    top: 50%;
    transform: translateY(-50%);
}

.custom-hero-wrapper .content-left {
    left: 8%;
}

.custom-hero-wrapper .content-right {
    right: 8%;
}


.custom-hero-wrapper h2 {
    font-family: 'Playfair Display', serif;
    font-size: 3rem;
}

.custom-hero-wrapper p {
    margin-top: 10px;
    color: #8c8c8c;
}

.logo-cassa {
    width: 200px;
    margin: 0 auto;
    display: block;
}

.custom-hero-wrapper .content-left span,
.custom-hero-wrapper .content-right span {
    letter-spacing: 4px;
    font-weight: bold;

}

@media (max-width: 992px) {
    .logo-cassa {
        width: 130px;
    }

    .custom-hero-wrapper {
        height: auto;
    }

    .custom-hero-wrapper .hero-top,
    .custom-hero-wrapper .hero-middle,
    .custom-hero-wrapper .hero-bottom {
        display: flex;
        flex-direction: column;
        padding: 20px;
    }

    /* reset posizioni */
    .custom-hero-wrapper .image-right,
    .custom-hero-wrapper .image-left,
    .custom-hero-wrapper .content-left,
    .custom-hero-wrapper .content-right {
        position: relative;
        width: 100%;
        max-width: 100%;
        top: auto;
        left: auto;
        right: auto;
        transform: none;
    }

    .custom-hero-wrapper .image-right,
    .custom-hero-wrapper .image-left {
        height: 220px;
        margin-bottom: 20px;
    }

    .custom-hero-wrapper .image-right img,
    .custom-hero-wrapper .image-left img {
        height: 100%;
    }

    .custom-hero-wrapper .content-left,
    .custom-hero-wrapper .content-right {
        text-align: center;
    }

    .custom-hero-wrapper h2 {
        font-size: 1.8rem;
    }

    .custom-hero-wrapper p {
        font-size: 14px;
        line-height: 1.5;
    }


    .custom-hero-wrapper .shape-top,
    .custom-hero-wrapper .shape-bottom {
        display: none;
    }
}



/* stato iniziale */
.custom-hero-wrapper .hero-top,
.custom-hero-wrapper .hero-middle,
.custom-hero-wrapper .hero-bottom {
    opacity: 0;
    transform: translateY(40px);
    transition: all 1.2s ease;
}

/* quando visibili */
.custom-hero-wrapper .hero-top.show,
.custom-hero-wrapper .hero-middle.show,
.custom-hero-wrapper .hero-bottom.show {
    opacity: 1;
    transform: translateY(0);
}



.faq {
    max-width: 800px
}

.faq h4 {
    color: #000;
    font-size: 3rem
}

.faq-header {
    opacity: 0;
    transition: opacity 1.5s
}

.faq-item {
    background-color: #f8f9fa;
    border-radius: 8px;
    margin-bottom: 10px;
    padding: 15px;
    cursor: pointer;
    position: relative;
    box-shadow: 0 2px 5px rgba(0, 0, 0, .1);
    transition: 1s;
    opacity: 0;
    transform: translateX(40%)
}

.faq-item.left {
    transform: translateX(-40%)
}

.faq-item.visible {
    transform: translateX(0);
    opacity: 1;
}

.faq-item .answer {
    display: block;
    background-color: #fff;
    padding: 0 15px;
    margin-top: 10px;
    border-left: 4px solid #000;
    border-radius: 8px;
    font-size: 16px;
    color: #6c757d;
    max-height: 0;
    overflow: hidden;
    transition: max-height .5s, padding .5s
}

.faq-item.expanded .answer {
    max-height: 500px;
    padding: 15px
}

.faq-item .arrow {
    margin-right: 20px;
    font-size: 20px;
    transition: transform .3s;
    color: #000
}

.faq-item.expanded .arrow {
    transform: rotate(90deg)
}

.faq-title {
    font-size: 18px;
    color: #333;
    font-weight: 600;
    transition: color .3s
}

.faq-item:hover .faq-title {
    color: #000
}

.faq-item:hover {
    background-color: #e9ecef;
    border-color: #000
}

.faq-item {
    border: 1px solid #ddd
}

@media (max-width:575.98px) {
    .richiedi-informazioni iframe {
        width: 350px !important;
        max-width: 350px !important;
    }

    .faq h4 {
        font-size: 1.5rem
    }

    .faq-item .answer,
    .faq-title {
        font-size: 15px
    }

    .faq-item {
        width: 90%;
        transform: translateX(3%)
    }

    .faq-item.left {
        transform: translateX(-3%)
    }

    .faq-item.visible {
        opacity: 1;
        transform: translateX(0)
    }
}

@media (min-width:576px) and (max-width:767.98px) {
    .richiedi-informazioni iframe {
        width: 550px !important;
        max-width: 550px !important;
    }

    .faq h4 {
        font-size: 1.8rem
    }

    .faq-item .answer,
    .faq-title {
        font-size: 18px
    }

    .faq-item {
        width: 90%;
        transform: translateX(2%)
    }

    .faq-item.left {
        transform: translateX(-2%)
    }

    .faq-item.visible {
        opacity: 1;
        transform: translateX(0)
    }
}

@media (min-width:768px) and (max-width:991.98px) {
    .piatti h2 {
        font-size: 1.6rem
    }

    .faq h4 {
        font-size: 1.8rem
    }

    .faq-item .answer,
    .faq-title {
        font-size: 18px
    }

    .faq-item {
        transform: translateX(25%)
    }

    .faq-item.left {
        transform: translateX(-25%)
    }

    .faq-item.visible {
        opacity: 1;
        transform: translateX(0)
    }
}

@media (min-width:992px) and (max-width:1399.98px) {
    .formule p {
        font-size: 1.7rem
    }

    .faq {
        max-width: 500px
    }

    .richiedi-informazioni iframe {
        max-width: 462px !important;
        width: 462px !important;
    }

    .faq h4 {
        font-size: 2rem
    }

    .faq-item .answer,
    .faq-title {
        font-size: 16px
    }

    .faq-item {
        transform: translateX(1%)
    }

    .faq-item.left {
        transform: translateX(-1%)
    }

    .faq-item.visible {
        opacity: 1;
        transform: translateX(0)
    }
}

@media (min-width:1400px) and (max-width:1599.98px) {

    .faq h4,
    .formule p {
        font-size: 2rem
    }

    .carousel-control-next {
        right: -5px !important
    }

    .carousel-control-prev {
        left: -5px !important
    }

    .faq {
        max-width: 600px
    }

    .faq-item .answer,
    .faq-title {
        font-size: 16px
    }

    .faq-item {
        transform: translateX(1%)
    }

    .faq-item.left {
        transform: translateX(-1%)
    }

    .faq-item.visible {
        opacity: 1;
        transform: translateX(0)
    }
}